.version.index /* version checker */
{
	color: #000005;
	background-color: #57EFA8;
}

.html
{
	background: #368DA6 url("../images/bg.jpg") no-repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 800px;
	min-height: 600px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -88px;
	margin-bottom: -31px;
}

#u321
{
	z-index: 57;
	width: 208px;
	margin-left: 20px;
}

#slideshowu212
{
	z-index: 32;
	width: 0.01px;
	height: 346px;
	left: -21px;
	margin-top: 32px;
}

#u214popup
{
	z-index: 33;
}

#u214
{
	width: 760px;
	height: 346px;
	left: 41px;
}

#u219
{
	z-index: 34;
	width: 760px;
	height: 346px;
	margin-right: -10000px;
}

#u311
{
	z-index: 36;
	width: 760px;
	height: 346px;
	margin-right: -10000px;
}

#u232-3popup
{
	z-index: 38;
}

#u232-3
{
	width: 30px;
	min-height: 30px;
	top: 143px;
}

#u213-3popup
{
	z-index: 41;
}

#u213-3
{
	width: 30px;
	min-height: 30px;
	top: 143px;
	left: 812px;
}

#pu327
{
	width: 0.01px;
	margin-left: -32px;
	margin-top: -213px;
}

#u327
{
	z-index: 4;
	width: 52px;
	margin-right: -10000px;
}

#u333
{
	z-index: 2;
	width: 52px;
	margin-right: -10000px;
	left: 812px;
}

#u147
{
	z-index: 6;
	width: 760px;
	margin-left: 20px;
	margin-top: 2px;
}

#menuu79
{
	z-index: 7;
	width: 480px;
	margin-right: -10000px;
}

#u118
{
	width: 83px;
	min-height: 43px;
	margin-right: -10000px;
}

#u121
{
	width: 83px;
	padding-bottom: 26px;
}

#u121:hover
{
	margin: 0px;
}

#u121:active
{
	margin: 0px;
}

#u123-4
{
	width: 44px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u121:hover #u123-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u121:active #u123-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u173
{
	width: 112px;
	min-height: 43px;
	margin-right: -10000px;
	left: 85px;
}

#u176
{
	width: 112px;
	padding-bottom: 26px;
}

#u121.MuseMenuActive,#u176:hover
{
	margin: 0px;
}

#u176:active
{
	margin: 0px;
}

#u179-4
{
	width: 73px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u121.MuseMenuActive #u123-4,#u176:hover #u179-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u176:active #u179-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u880
{
	width: 152px;
	min-height: 43px;
	margin-right: -10000px;
	left: 199px;
}

#u881
{
	width: 152px;
	padding-bottom: 26px;
}

#u176.MuseMenuActive,#u881:hover
{
	margin: 0px;
}

#u881:active
{
	margin: 0px;
}

#u884-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u176.MuseMenuActive #u179-4,#u881:hover #u884-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u881:active #u884-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u199
{
	width: 127px;
	min-height: 43px;
	margin-right: -10000px;
	left: 353px;
}

#u202
{
	width: 127px;
	padding-bottom: 26px;
}

#u881.MuseMenuActive,#u202:hover
{
	margin: 0px;
}

#u202:active
{
	margin: 0px;
}

#u202.MuseMenuActive
{
	margin: 0px;
}

#u205-4
{
	width: 89px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u881.MuseMenuActive #u884-4,#u202:hover #u205-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u202:active #u205-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u202.MuseMenuActive #u205-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu764-29
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 41px;
}

#u764-29
{
	z-index: 60;
	width: 463px;
	min-height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u764-2,#u764-3,#u764-15
{
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u764-16
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u764-21
{
	font-size: 17px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u764-17
{
	font-size: 16px;
	color: #3391AB;
	font-weight: bold;
}

#u764-27
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u764-21  span,#u764-27  span,#u764-27  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u764-25
{
	font-size: 13px;
	text-decoration: underline;
	color: #397788;
}

#pu1108
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 480px;
}

#u1108
{
	z-index: 89;
	width: 169px;
	background-color: transparent;
	margin-left: 81px;
	position: relative;
}

#pu1126
{
	width: 0.01px;
	margin-top: -3px;
}

#u1126
{
	z-index: 59;
	width: 250px;
	border-style: none;
	border-color: transparent;
	background-color: #F4F4F4;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u1116
{
	z-index: 95;
	width: 240px;
	min-height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: right;
	font-size: 11px;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u1113-4
{
	z-index: 91;
	width: 240px;
	min-height: 30px;
	background-color: transparent;
	color: #159AC7;
	text-align: right;
	position: relative;
	margin-right: -10000px;
}

#pu339-6
{
	width: 0.01px;
	margin-top: 36px;
}

#u339-6
{
	z-index: 51;
	width: 564px;
	min-height: 25px;
	margin-right: -10000px;
}

#u304-7
{
	z-index: 44;
	width: 186px;
	min-height: 25px;
	margin-right: -10000px;
	left: 614px;
}

body
{
	position: relative;
	min-width: 800px;
	padding-top: 99px;
	padding-bottom: 36px;
}

